{
	"sources" : 
	[
		{
			"file" : "C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/CMakeFiles/ulp_main"
		},
		{
			"file" : "C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/CMakeFiles/ulp_main.rule"
		},
		{
			"file" : "C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/CMakeFiles/ulp_main-complete.rule"
		},
		{
			"file" : "C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main-prefix/src/ulp_main-stamp/ulp_main-build.rule"
		},
		{
			"file" : "C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main-prefix/src/ulp_main-stamp/ulp_main-configure.rule"
		},
		{
			"file" : "C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main-prefix/src/ulp_main-stamp/ulp_main-download.rule"
		},
		{
			"file" : "C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main-prefix/src/ulp_main-stamp/ulp_main-install.rule"
		},
		{
			"file" : "C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main-prefix/src/ulp_main-stamp/ulp_main-mkdir.rule"
		},
		{
			"file" : "C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main-prefix/src/ulp_main-stamp/ulp_main-patch.rule"
		},
		{
			"file" : "C:/Git/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main-prefix/src/ulp_main-stamp/ulp_main-update.rule"
		}
	],
	"target" : 
	{
		"labels" : 
		[
			"ulp_main"
		],
		"name" : "ulp_main"
	}
}